Qore Programming Language 0.8.8

- Main Page
- Related Pages
- Modules
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- f
- g
- h
- i
- m
- n
- p
- q
- r
- s
- t

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all documented file members with links to the documentation:

### - _ -

- _QORE_HAS_DATASOURCE_ACTIVETRANSACTION : QoreLib.h
- _QORE_HAS_DBI_EXECRAW : QoreLib.h
- _QORE_HAS_DBI_OPTIONS : QoreLib.h
- _QORE_HAS_DBI_SELECT_ROW : QoreLib.h
- _QORE_HAS_FILE_OBJECT_HELPER : QoreLib.h
- _QORE_HAS_FIND_CREATE_TIMEZONE : QoreLib.h
- _QORE_HAS_HARD_TYPING : QoreLib.h
- _QORE_HAS_NUMBER_CONS_WITH_PREC : QoreLib.h
- _QORE_HAS_NUMBER_TYPE : QoreLib.h
- _QORE_HAS_PATH_IS_READABLE : QoreLib.h
- _QORE_HAS_PREPARED_STATMENT_API : QoreLib.h
- _QORE_HAS_QOREHTTPCLIENTOBJECT : QoreLib.h
- _QORE_HAS_QUEUE_OBJECT_HELPER : QoreLib.h
- _QORE_HAS_THREAD_RESOURCE_IDS : QoreLib.h
- _QORE_HAS_TIME_ZONES : QoreLib.h